import jade.Boot;
import java.util.ArrayList;

public class Run_ld5_4 {
    public static void main(String[] args) {
        ArrayList<String> argList = new ArrayList<>();

        argList.add("-gui");

        argList.add("T1:lda5_4.TimeService(provider);T2:lda5_4.TimeService(receiver)");

        String[] jadeArgs = argList.toArray(new String[0]);
        Boot.main(jadeArgs);
    }   
}
